[Carbine UTUIDataProvider_MapInfo]
MapName=DM-Carbine
FriendlyName=Carbine
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Set in a building in a remote mountain valley. The scenery around is mountains, the inside is of a normal building, seemingly some sort of Industrial building.
